/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}

html, body{
	height:100%;
}

fieldset,img {
	border: none;
}

.oculto {
	display: none;
}

ul,li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.ftl {
	float: left;
}

.floatleft {
	float: left;
}

.fti {
	float: inherit;
}

.ftr {
	float: right;
}

hr {
	display: none;
}

abbr {
	text-decoration: none;
	border: none;
}

.clear:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.limpia {
	clear: both;
}

legend,caption {
	display: none;
}

.val {
	vertical-align: top;
}

/*header*/
#header {
	background: transparent url(../img/fndHeader.gif) repeat left bottom;
	background-color: #000000;
	color: #fff;
	margin-bottom: 1px;
}

#header li {
	padding: 0.8em 0.7em 0.6em 0.6em;
	background: transparent url(../img/sepHeader.gif) no-repeat right center;
}

#header .home {
	padding-left: 18px;
	display: inline;
	background: transparent url(../img/fndLiHome.gif) no-repeat right bottom;
	padding: 0.7em 0 0.54em 1.65em;
	width: 170px;
}

#header .home a {
	background: #003C55 url(../img/fndInicio.gif) no-repeat right center;
	padding-right: 15px;
	margin-right: 4px;
}

#header .login {
	padding: 1em 0px 10px 0px;
	width: 280px;
	text-align: right;
}

#header .login a {
	background: transparent url(../img/fndInicio.gif) no-repeat right center;
	padding-right: 15px;
	margin-right: 8px;
	color: #FEE14F;
}

#header ul {
	width: 530px;
	background: transparent;
}

#header .last {
	background-image: none;
}

/*menu*/
#menu {
	background: transparent url(../img/fndMenu.gif) repeat-x right bottom;
}

#menu .infoOn {
	background: transparent url(../img/informacionDeCarreterasOn2.gif)
		no-repeat;
	width: 267px;
	height: 38px;
	float: right;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0px 0px 0px;
}

#menu .infoOff {
	background: transparent url(../img/informacionDeCarreterasOff.gif) no-repeat;
	background-color: #000000;
	width: 267px;
	height: 38px;
	float: right;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0px 0px 0px;
}

#menu .tiemposOff {
	background: transparent url(../img/misConsultasOff.gif) no-repeat;
	background-color: #000000;
	width: 173px;
	height: 38px;
	float: right;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0px 0px 0px;
}

#menu .tiemposOn {
	background: transparent url(../img/misConsultasOn2.gif) no-repeat;
	width: 173px;
	height: 38px;
	float: right;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0px 0px 0px;
}

#menu .consultasOff {
	background: transparent url(../img/misConsultasOff.gif) no-repeat;
	background-color: #000000;
	width: 173px;
	height: 38px;
	margin-right: 10px;
	float: right;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0px 0px 0px;
}

#menu .consultasOn {
	background: transparent url(../img/misConsultasOn2.gif) no-repeat;
	width: 173px;
	height: 38px;
	margin-right: 10px;
	float: right;
	text-align: center;
	margin-top: 10px;
	padding: 20px 0px 0px 0px;
}

#menu li a.enlace {
	text-decoration: none;
	background: transparent;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}

#menu li a.sel {
	color: #003c56;
}

/*buscador*/
#buscador {
	background: transparent url(../img/fndBuscador.gif) repeat left bottom;
	margin: 0 auto;
	padding-bottom: 2px;
	text-align: center;
	height: 38px;
}

#buscador form {
	width: 98%;
	margin: 0 auto;
	text-align: left;
}

#buscador select {
	width: 150px;
}

#buscador input,#buscador select {
	vertical-align: middle;
	margin-left: 3px;
}

#buscador input.poblacion {
	width: 12em;
}

#buscador input.km {
	width: 3.5em;
}

#buscador label {
	display: block;
	padding: 5px 0 0px 0;
	margin-right: 7px;
}

#buscador div label {
	margin: 0;
	padding: 0;
	float: none;
}

#buscador label.text {
	margin-bottom: 5px;
}

#buscador label.radio {
	padding-top: 0;
	padding-bottom: 5px;
	margin-bottom: 0;
	text-align: left;
}

#buscador label.radio input {
	margin: -2px 0px 0px;
	vertical-align: inherit;
}

#buscador input.btnEnviar {
	margin-top: 5px;
	margin-right: 8px;
	margin-left: 0;
}

#buscador span {
	margin-left: 3px;
}

/*botones de busqueda y consulta*/
.btnConsultar,.btnbuscar {
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 0px;
	width: 85px;
	height: 20px;
	font-size: 0px;
	padding-left: 85px;
	border: 0;
	cursor: pointer;
}

.btnConsultar2 {
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	background: transparent url(../img/btnConsultar2.gif) no-repeat;
	width: 110px;
	height: 20px;
	border: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 1px;
}

#content {
	margin: 0 auto;
	width: 98%;
	margin-left: 10px;
	padding-top: 10px;
}

.linkActivo {
	color: #244DA5;
	background-color: #FFFFCC;
	text-decoration: none;
}

.linkNoActivo {
	color: #244DA5;
	text-decoration: none;
}

/*incidencias*/
#incidencias {
	margin-top: 1px;
}

#titIncidencias {
	background: #fff url(../img/fndTitIndicidencias.gif) repeat-x 0 100%;
	border-left: 1px solid #BFCED4;
	border-right: 1px solid #BFCED4;
	border-top: 1px solid #EAEFF1;
	padding: 2px 6px 7px;
	overflow: hidden;
}

#titIncidencias span.fecha {
	margin-right: 0px;
}

#titIncidencias h2 {
	margin-left: 8px;
}

#titIncidencias a#verLeyendas {
	background: #fff url(../img/iconMas.gif) no-repeat 0 3px;
	padding-left: 12px;
}

#zonaIncidencias {
	background: #fff url(../img/fndZonaIncidencias.gif) no-repeat left top;
}

#buscadorIncidencias {
	width: 175px;
}

#buscadorIncidencias select {
	vertical-align: middle;
	width: 86.3%;
	margin: 0.2em 0;
}

#buscadorIncidencias select#provinciaIncidencias {
	margin-bottom: 0.4em;
}

#buscadorIncidencias input {
	vertical-align: middle;
	margin: 0.2em 0;
}

#buscadorIncidencias input#btnConsultarIncidencias {
	margin-top: 0.5em;
	margin-right: 21px;
}

#buscadorIncidencias form {
	width: 160px;
}

#listadoIncidencias {
	overflow: hidden;
	height: 280px;
}

div.incidencia {
	padding: 10px 1px 0px 4px;
	width: 242px;
	min-height: 85px;
	height: auto;
	cursor: pointer;
}

div.incidenciaLateral {
	padding: 10px 1px 0px 4px;
	width: 242px;
	height: auto;
	cursor: pointer;
}

div.incidencia.class01 {
	background-color: #EBF0F2;
	cursor: pointer;
}

div.incidenciaLateral.class01 {
	background-color: #EBF0F2;
	cursor: pointer;
}

div.incidenciaHome {
	height: 39px;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: 5px;
	cursor: pointer;
}

div.incidenciaHome.class01 {
	background-color: #EBF0F2;
	cursor: pointer;
}

div.incidenciasTodas {
	font-size: 1.3em;
	font-weight: bold;
	float: left;
}

div.incidenciasTodasMapa {
	font-size: 1.3em;
	font-weight: bold;
	float: right;
}

div.incidencia.cluster {
	padding: 5px 1px 5px 4px;
	width: auto;
	min-width: 300px;
	height: auto;
	min-height: 35px;
	background-color: #F9F9F9;
	cursor: pointer;
}

div.incidencia.cluster.class01 {
	background-color: #EBF0F2;
	cursor: pointer;
}

#listadoIncidencias img {
	margin-right: 6px;
	vertical-align: bottom;
}

#listadoIncidencias p {
	margin-left: 52px;
	margin-bottom: .3em;
}

#listadoIncidencias.filtrado p {
	margin-left: 32px;
	margin-bottom: .3em;
	margin-top: 0.2em;
}

#listadoIncidencias img.nivel {
	margin-top: 0.2em;
}

#listadoIncidencias a {
	color: #2d4e86;
	text-decoration: none;
}

#listadoIncidencias p#verIncidencias {
	margin-top: 1em;
	margin-left: 0;
}

#incidenciasTit {
	font-size: 1.6em;
	font-weight: bold;
	height: 25px;
	padding-top: 3px;
	overflow: hidden;
}

#listadoElementos {
	overflow: auto;
	padding-top: 10px !important;
	height: 85%;
	width: 265px;
}

div.equip {
	padding: 5px 2px 0px 4px;
	margin-right: 7px;
	height: 30px;
	cursor: pointer;
}

div.equip.class01 {
	background-color: #EBF0F2;
	cursor: pointer;
}

#listadoElementos  img {
	margin-right: 5px;
	vertical-align: bottom;
}

#listadoElementos  p {
	margin-left: 52px;
	margin-bottom: .3em;
}

#listadoElementos .filtrado p {
	margin-left: 32px;
	margin-bottom: .3em;
	margin-top: 0.2em;
}

#listadoElementos  img.nivel {
	margin-top: 0.2em;
}

#listadoElementos  p#verIncidencias {
	margin-top: 1em;
	margin-left: 0px;
}

/*personalizacionConsultas*/
#personalizacion {
	width: 314px;
	margin-top: 0px;
}

#personalizacion #presentacion {
	background: #fff url(../img/fndPersonalizacion.gif) no-repeat right top;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 4px;
}

#personalizacion h2 {
	margin: 19px 140px 0px 21px;
	background: transparent url(../img/fndTitPersonalizacion.gif) no-repeat 0 0;
	padding-left: 38px;
}

#personalizacion p {
	margin: 17px 140px 0px 21px;
	color: #333;
}

#personalizacion p.registro {
	margin-top: 7px;
	padding-bottom: 8px;
	background: transparent url(../img/lineRegistro.gif) no-repeat left bottom;
	margin-bottom: 5px;
}

#login {
	margin-right: 14px;
	margin-left: 4px;
	background-color: #fff;
	padding: 0;
	border: 1px solid #A4A7AA;
	border-top: 0;
}

#aux {
	padding: 0 2px 0px 2px;
}

#formuLogin {
	background: #fff left top;
	padding-left: 0px;
}

#login label {
	margin-top: 13px;
	display: inline;
}

#login label#lblUser {
	margin-left: 20px;
}

#login input {
	width: 107px;
	margin-right: 4px;
	margin-top: 1px;
	margin-bottom: 3px;
}

#login p {
	margin: 0px 0px 0px 20px;
	padding-bottom: 5px;
}

#login input#btnLogin {
	margin-top: 25px;
	width: 21px;
	height: 20px;
	padding-left: 21px;
	border: 0px;
	font-size: 0px;
	cursor: pointer;
}
/*encuesta*/
#encuesta {
	background: #003C55 url(../img/fndEncuesta.gif) repeat left top;
	margin-top: 10px;
}

#mensaje {
	width: 300px;
	background: transparent url(../img/fndCoches.jpg) no-repeat left top;
	padding: 33px 0px 55px 130px;
}

#formEncuesta {
	width: 55.5%;
}

#formEncuesta form {
	width: 75%;
	padding-top: 0px;
}

#formEncuesta fieldset#origenDestino {
	width: 33.3%;
	background: transparent url(../img/fndFormuEncuesta.gif) repeat-y right top;
	padding-top: 2px;
}

#formEncuesta fieldset#fechas {
	padding-left: 8px;
	width: 64.6%;
	padding-top: 2px;
}

#formEncuesta select,#formEncuesta input {
	margin-bottom: 4px;
	vertical-align: middle;
}

#formEncuesta fieldset#origenDestino select {
	width: 91%;
}

#formEncuesta fieldset#fechas select {
	width: 49%;
}

#formEncuesta fieldset#origenDestino select#origen {
	width: 91%;
}

#lnksPrevisiones {
	margin: 0 10px;
}

#lnksPrevisiones li {
	margin: 8px 0px 0px 0px;
}

#formEncuesta #btnEnviarEncuesta {
	margin-right: 3px;
}

table.tablaEncuestas {
	margin-top: 10px;
	width: 99%;
}

table.tablaEncuestas tr.arriba {
	margin-top: 10px;
	margin-bottom: 0px;
}

table.tablaEncuestas tr.abajo {
	margin-top: 0px;
}
/*copyright*/
#copyright {
	padding: .25em 0;
	width: 94%;
	margin: 0 auto;
	text-align: right;
}

/*pie*/
#pie {
	background: #003C55;
	padding-right: 3%;
	padding-bottom: 1px;
	height: 33px;
}

#pie #lnkVersionTexto {
	display: block;
	background: transparent url(../img/fndVersionTxt.gif) no-repeat left top;
	padding: 7px 0 10px 310px;
	height: 18px;
}

#pie #footLinks {
	display: inline;
}

#pie li {
	background: transparent url(../img/sepFooter.gif) no-repeat right center;
	padding: 7px 7px 0px 7px;
}

#pie li#help,#pie li#wai {
	background-image: none;
}

#pie li#wai {
	padding: 0.4em 0;
}

.iconoAemet {
	width: 100px;
	height: 20px;
	border: 0px;
}

.iconoWAI {
	width: 53px;
	height: 19px;
	border: 0px;
}

.footer {
	bottom: 0;
	height: 150px;
	position: relative;
	clear: both;
}

#nivelServ {
	margin: -5px 0px 0px 10px;
	padding-top: 0px;
	padding-left: 8px
}

#restric {
	margin: 30px 0px 0px 10px;
	padding-left: 8px;
}

.letraNegraBold {
	color: black;
	font-size: 115%;
	font-weight: bold;
	background-color: transparent;
	display: inline;
}

.letraAzul {
	color: #2D4E86;
	font-size: 109%;
	font-weight: normal;
	background-color: transparent;
	display: inline;
}

.divLeyenda {
	padding: 0;
	width: 90%;
	margin-left: 25px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 25px;
	text-align: left;
}

/*paginas interiores. parte central*/
#contenedorInformacion {
	background: #fff url(../img/fndLatIncidencias.gif) no-repeat left top;
	margin-top: 6px;
	/*height: 64%;*/
	/*float: left;*/
}

/*zona de listado de incidencias*/
#lateralIncidencias {
	width: 255px;
	margin-left: 10px;
	padding-top: 12px;
	margin-right: 5px;
	margin-bottom: 20px;
}

.lateralTexto {
	height: 500px !important;
}

#cabecera {
	background: transparent url(../img/fndCabIncidencias.gif) no-repeat	bottom;
	height: 29px;
	width: 250px;
}

#lateralIncidencias #opcionSeleccionada {
	background: transparent url(../img/tab_incOn.gif) no-repeat left top;
	height: 29px;
	width: 86px;
}

#lateralIncidencias #opcionSeleccionada.sel {
	background: transparent url(../img/tab_inc.gif) no-repeat left top;
	height: 29px;
	width: 86px;
}

#lateralIncidencias #opcionSeleccionada h2 {
	margin: 5px 11px;
	width: 60px;
	padding: 3px 0px 0px 3px;
}

#lateralIncidencias #cabecera img {
	display: block;
}

#lateralIncidencias #cabecera li {
	margin-right: 2px;
	background: transparent url(../img/fndLisCabecera.gif) repeat left bottom;
}

#lateralIncidencias #cabecera li.last {
	margin-right: 0px;
}

div#fecha {
	margin-top: 12px;
	padding-bottom: 5px;
	border-bottom: 1px solid #A2C1D7;
	width: 248px;
	height: 10px;
}

#lateralIncidencias h3 {
	margin-top: 3px;
	margin-bottom: 5px;
}

#lateralIncidencias h3 a {
	font-size: 0.9em;
}

.datosIncidencia {
	font-size: 10px;
	padding-bottom: 8px;
}

.locIncidenciaLateral1 {
	font-size: 10px !important;
	padding-bottom: 8px !important;
}

.locIncidenciaLateral2 {
	font-size: 10px !important;
	padding-bottom: 8px !important;
	margin-top: -10px;
}

.datosIncidencia2 {
	padding-bottom: 8px;
}
/*flecha que cambia tamano de mapa*/
#sizerMapa {
	margin-left: 5px;
	padding-top: 170px;
	width: 10px;
}

#sizerMapa img {
	cursor: pointer;
}

/*zona mapa, con su cabecera pie y leyendas*/
#zonaMapa {
	margin-left: 292px;
	margin-right: 0px;
}

#cabeceraMapa {
	overflow: hidden;
	margin-top: 10px;
}

#cabeceraMapa span {
	display: block;
	margin-top: 13px;
	padding-left: 21px;
	padding-top: 3px;
}

#cabeceraMapa ul {
	padding: 0px 0px 10px 0px;
}

#cabeceraMapa li {
	background: #fff url(../img/sepBotoneraMapa.gif) no-repeat 100% 4px;
	padding-right: 11px;
	padding-left: 9px;
}

#cabeceraMapa li.last {
	background-image: none;
	padding-right: 0;
}

#cabeceraMapa a {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#cabeceraMapa a.ayuda {
	background-image: url(../img/icHelp.gif);
	background-position: 0px 1px;
}

#cabeceraMapa a.imprimir {
	background-image: url(../img/icPrint.gif);
	padding-right: 5px;
}

#cabeceraMapa a.addConsultas {
	background-image: url(../img/icAdd.gif);
}

#cabeceraMisConsultas {
	height: 30px;
	padding: 5px 0 0 10px;
	text-align: right;
}

#cabeceraMisConsultas a {
	color: #2f6679;
	text-decoration: none;
	font-size: 1.2em;
}

#cabeceraMisConsultas img {
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 2px;
}

#map_0 {
	position: relative;
	top: 0;
	left: 0;
	border: 1px solid #BAB9B4;
	border-bottom: none;
}

#pieMapa {
	overflow: hidden;
	height: 58px;
	background: #7F7F7F url(../img/fndPieMapa.gif) repeat-x left top;
}

#pieMapa span.pestanya {
	background-color: #515151;
	cursor: pointer;
	padding: 13px 13px 10px 13px;
	text-align: center;
	margin-left: 3px;
}

#pieMapa span.seleccionada {
	background-color: #fff;
	cursor: pointer;
	padding: 13px 13px 10px 13px;
	text-align: center;
	margin-left: 3px;
}

#formuInformacion {
	margin-top: 4px;
	margin-right: 5px;
	display: inline;
	position: absolute;
	right: 30px;
}

.formuInformacionMisConsultas {
	position: absolute;
	right: 30px;
}

#formuInformacion label {
	background: transparent url(../img/fndFormuInformacion.gif) no-repeat 100% 0;
	padding-right: 4px;
	margin-left: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#formuInformacion label.first {
	margin-left: 0;
}

#formuInformacion label.last {
	background-image: none;
	margin-right: 3px;
	padding-right: 0;
}

#formuInformacion input {
	margin-right: 5px;
}

#formuInformacion span {
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 19px;
}

#formuInformacion  span.sensores {
	background-image: url(../img/icInfoSensores.gif);
}

#formuInformacion  span.camaras {
	background-image: url(../img/icInfoCamaras.gif);
}

#formuInformacion  span.paneles {
	background-image: url(../img/icInfoPaneles.gif);
}

#formuInformacion  span.radares {
	background-image: url(../img/icInfoRadares.gif);
}

#formuInformacion  span.meteo {
	background-image: url(../img/icInfoMeteo.gif);
	padding-left: 20px;
}

#formuInformacion #checkIncidencia label {
	background-image: none;
	color: #000000;
}

#formuInformacion #checkIncidencia span {
	background-repeat: no-repeat;
	color: #000000;
}

#formuInformacion #checkIncidencia .mete {
	background: url(../img/pop_sol2.gif) no-repeat;
}

#formuInformacion #checkIncidencia .cono {
	background: url(../img/pop_cono.gif) no-repeat;
}

#formuInformacion #checkIncidencia .reten {
	background: url(../img/pop_reten.gif) no-repeat;
}

#formuInformacion #checkIncidencia .obras {
	background: url(../img/pop_obra.gif) no-repeat;
}

#formuInformacion #checkIncidencia .puertos {
	background: url(../img/pop_puerto.gif) no-repeat;
}

#formuInformacion #checkIncidencia .even {
	background: url(../img/pop_even.gif) no-repeat;
}

#formuInformacion #checkIncidencia .otros {
	background: url(../img/pop_otros.gif) no-repeat;
}

.sombraGris {
	text-shadow: 1px 0 0 #5E5E5E, -1px 0 0 #5E5E5E, 0 1px 0 #5E5E5E, 0 -1px 0 #5E5E5E, 1px 1px #5E5E5E, -1px -1px 0 #5E5E5E, 1px -1px 0 #5E5E5E, -1px 1px 0 #5E5E5E;
}

.nivelesS {
	background: url(../img/pop_niv.gif) no-repeat;
	padding-left: 10px;
	margin: 0px 0px 0px 10px;
	height: 18px;
	color: white;
}

.restriccionesIco {
	background: url(../img/restric.gif) no-repeat;
	padding-left: 20px;
	margin: 0px 5px 0px 5px !important;
	height: 18px;
	width: 20px;
	font-weight: bold
}

#pieIzq {
	width: 200px;
}

#pieIzq div {
	margin-right: 15px;
}

#IdaVuelta {
	margin-top: 5px;
}

#leyendas {
	border: 1px solid #CCC;
	height: 30px;
	width: 100%;
	display: table;
	/*estas cuatro son para que el borde quede por dentro y asi no se descuadre el ancho*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#leyendas div {
	display: table-cell;
	vertical-align: middle;
}

#leyendas img {
	vertical-align: middle;
	margin-right: 6px;
	margin-top: -1px;
}

#leyendas span {
	display: block;
	background: #fff url(../img/fndLeyendas.gif) no-repeat right center;
	padding-left: 4px;
	padding-right: 6px;
}

#leyendas span.titulo {
	margin-right: 0px;
	text-transform: uppercase;
	background-image: none;
}

#leyendas span.last {
	background-image: none;
	padding-right: 0;
}

.leyendasIzq {
	text-align: left;
	padding-left: 3px;
	width: 60%;
}

.leyendasDer {
	text-align: right;
	padding-right: 3px;
	width: 40%;
}

/*Popups*/
#popE {
	background: url(../img/fndPopUpCamara.gif) repeat-x;
	width: 270px;
}

#popE.video {
	background: url(../img/fndPopUpCamara.gif) no-repeat;
	height: 330px;
	width: 320px;
}

#popE p {
	width: 250px;
	padding-left: 30px;
	margin-left: 15px;
	margin-top: 3px;
	font-size: 1.1em;
}

#camara {
	max-width: 82%;
	margin-left: 15px;
}

.mensajePMV {
	padding-left: 0px !important;
	margin-left: 0px !important;
	width: auto !important;
}

#popE li {
	margin-left: 30px;
	font-size: 1.2em;
	margin-right: 20px;
	margin-bottom: 0px;
}

#popE li.pijama1 {
	background: #eef3f6;
}

#popE li.ultimo {
	border-top: #eef3f6 1px solid;
	height: 20px;
}

#popE .popEcab {
	color: #244da5;
}

.divVideo {
	height: 270px;
	width: 320px;
}

.iconTb_cam {
	background: transparent url(../img/ICONenTABLAS/EQUIPtablCAMA.gif) top left no-repeat;
}

.iconTb_sensor {
	background: transparent url(../img/ICONenTABLAS/EQUIPtablSENS.gif) top left no-repeat;
	margin: 0px 0px 0px 5px;
}

.iconTb_cms {
	background: url(../img/ICONenTABLAS/EQUIPtablPANEApagado.gif) top left no-repeat;
	height: 40px;
}

.fondo_cms {
	background: url(../img/panel_cms.gif) no-repeat;
	height: 80px;
	margin-top: 20px;
	margin-left: 10px;
	border-bottom: 20px;
	width: 260px;
}

.fondo_cms2 {
	background: #000000;
	height: 60px;
	width: 220px;
	text-align: center;
}

.fondo_psg {
	background: url(../img/panel_psg.gif) no-repeat;
	height: 80px;
	margin-top: 32px;
	margin-left: 20px;
	border-bottom: 20px;
	width: 260px;
}

#cms_d1, .cms_d1 {
	margin-left: 3px;
	margin-top: 6px;
	margin-right: 3px;
}

#cms_d2, .cms_d2 {
	margin-left: 6px;
	margin-top: 6px;
}

#cms_d3, .cms_d3 {
	margin-left: 3px;
	margin-top: 6px;
	width: 90px;
}

#cmsText, .cmsText {
	color: yellow;
	background-color: black;
	width: 150px;
	height: 48px;
	margin-left: 0px;
	margin-top: 4px;
	text-align: center;
}

#cmsText2, .cmsText2 {
	color: yellow;
	background-color: black;
	width: 100px;
	height: 48px;
	text-align: left;
	margin-left: 13px;
	margin-top: 4px;
}

#psgText {
	color: yellow;
	width: 120px;
	height: 54px;
	text-align: left;
	margin-left: 15px;
	margin-top: 2px;
}

.iconTb_psg {
	background: url(../img/ICONenTABLAS/EQUIPtablCAMA.gif) top left no-repeat;
}

.iconTb_panel {
	background: url(../img/ICONenTABLAS/EQUIPtablPANEApagado.gif) top left no-repeat;
	margin: 0px 0px 0px 5px;
}

.iconTb_meteo {
	background: url(../img/ICONenTABLAS/EQUIPtablMETE.gif) top left no-repeat;
	margin: 0px 0px 0px 5px;
}

.iconTb_rad {
	background: url(../img/ICONenTABLAS/EQUIPtablRADA.gif) top left no-repeat;
	margin: 0px 0px 0px 5px;
}

#piePop, .piePop {
	background: url(../img/piePop.gif);
	height: 24px;
	padding: 1px 0px 0px 0px;
	display: table;
	margin-top: 20px;
}

.misconsultas {
	background: transparent url(../img/fondoAddMisConsultas.gif) 1% center no-repeat;
	padding-left: 25px !important;
	margin-left: 15px;
	padding-top: 3px;
	width: 250px;
	white-space: nowrap;
	display: table-cell;
}

#popE a, .popEcons {
	color: #224ea5;
	font-size: 1.1em;
	text-decoration: none;
}

.tooltip {
	position: absolute;
	background-color: #ffffff;
	font-weight: bold;
	border: 1px #006699 solid;
	font-size: 11px;
	padding: 4px;
	pointer-events: none;
}

#cabVentana {
	background: url(../img/fndEncuesta.gif);
	padding: 10px 10px 10px 10px;
}

#cabVentana h1 {
	color: #ffffff;
	font-size: 1.7em;
}

#datosSub {
	background-color: #EBF0F2;
	height: 32px;
}

#subCabecera {
	color: #000000;
	font-size: 1.2em;
	padding: 10px 10px 10px 10px;
}

#fechaComb {
	padding: 4px 10px 10px 10px;
}

#enlaces a {
	padding: 10px 10px 10px 10px;
	color: red;
	height: 30px;
	font-size: 1.2em;
	color: #377687;
	text-decoration: none;
}

#addConsulCab {
	background: #344f69 url(../img/addConsul.gif) no-repeat;
	height: 38px;
	font-size: 1.4em;
	padding: 10px 0px 0px 60px;
	color: #ffffff;
}

#addC {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#addC a {
	color: #377687;
	text-decoration: none;
}

#addCCab {
	margin-left: 30px;
}

#addCFomr {
	margin-left: 30px;
}

#addCBot {
	margin-left: 10px;
	margin-top: 20px;
}

.addCDiv {
	margin-top: 20px;
}

#grafica {
	text-align: center;
}

#grafica a {
	color: #224ea5;
	font-size: 1.1em;
	text-decoration: none;
}

#incidencias_p .cabecera {
	padding-left: 30px;
	padding-top: 10px;
	height: 30px;
	background: black url(../img/img_fondo.gif);
	color: #ffffff;
	font-size: 18px;
}

#incidencias_p .sobrecarga {
	padding-left: 30px;
	padding-top: 10px;
	height: 30px;
	color: #ee0000;
	font-size: 20px;
	font-weight: bold;
	background-color: #BDD5D9;
}

#incidencias_p .sele {
	background: #bdd5d9;
	width: auto;
	height: 60px;
	padding-left: 30px;
}

#incidencias_p .titulo {
	height: 30px;
	font-size: 13px;
}

#incidencias_p .sep {
	margin-left: 30px;
}

#incidencias_p label {
	margin-top: 10px;
}

#buskeda_pop {
	background: #b4c7cc;
	height: 27px;
}

#buskeda_pop ul {
	margin-left: 10px;
}

#buskeda_pop li {
	background: transparent url(../img/fndFormuInformacion.gif) no-repeat right top;
	float: left;
	height: 24px;
	margin-top: 5px;
	margin-right: 10px;
}

#buskeda_pop li.last {
	background: none;
}

#buskeda_pop li.retencion {
	width: 135px;
}

#buskeda_pop input {
	margin-right: 0px;
}

#buskeda_pop span {
	margin-left: 5px;
	padding-left: 20px;
	margin-right: 10px;
}

#buskeda_pop .meteo {
	background: url(../img/pop_sol2.gif) no-repeat;
}

#buskeda_pop .cono {
	background: url(../img/pop_cono.gif) no-repeat;
}

#buskeda_pop .reten {
	background: url(../img/pop_reten.gif) no-repeat;
}

#buskeda_pop .obras {
	background: url(../img/pop_obra.gif) no-repeat;
}

#buskeda_pop .puertos {
	background: url(../img/pop_puerto.gif) no-repeat;
}

#buskeda_pop .even {
	background: url(../img/pop_even.gif) no-repeat;
}

#buskeda_pop .otros {
	background: url(../img/pop_otros.gif) no-repeat;
}

.orange {
	color: #d60000;
}

#pregunta {
	width: 580px;
}

#loginCab {
	background: url(../img/cabecera_2.gif) no-repeat;
	height: 45px;
	padding-top: 13px;
	padding-left: 80px;
	font-size: 1.5em;
}

#loginBody {
	padding-left: 20px;
	font-size: 1.2em;
	padding-right: 20px;
}

.textoAccesibilidad {
	margin-top: 30px;
	padding-left: 20px;
	font-size: 1.2em;
	padding-right: 20px;
}

#loginBody .cajaT {
	width: 150px;
	font-weight: bold;
}

#loginBody .m {
	margin-left: 20px;
}

#loginBody .bac {
	background: url(../img/fondo_login.gif) no-repeat;
	height: 80px;
	width: 500px;
	padding-left: 30px;
	padding-top: 30px;
}

#loginBody .uni {
	height: 30px;
}

#loginBody a {
	color: #244da5;
}

#loginBody .btnLogin {
	background: url(../img/btnLogin.gif);
	margin-top: 15px;
	margin-left: 10px;
	border: 0px;
	width: 21px;
	height: 20px;
	padding-left: 21px;
	font-size: 0px;
	cursor: pointer;
}

.n {
	width: 85px;
	height: 20px;
	padding-left: 85px;
	border: 0px;
	font-size: 0px;
}

#sep {
	clear: both;
	background: url(../img/fondo_sep.gif);
	height: 30px;
	width: 510px;
}

#separacion {
	clear: both;
	background: url(../img/fondo_sep.gif);
	height: 400px;
	width: 500px;
}

.sep {
	clear: both;
	background: url(../img/fondo_sep.gif);
	height: 30px;
	width: 510px;
}

.sepInci {
	margin-left: 20px;
}

#conetenedortablaIncidencias {
	width: auto;
	height: auto;
	overflow: auto;
}

#conetenedortablaIncidencias .nombreIncidencia {
	color: #224ea5;
}

#cabtablaincidencias {
	font-size: 1.0em;
	color: #666666;
}

#tablaincidencias {
	width: 100%;
	font-size: 1.1em;
	color: #666666;
	cursor: pointer;
}

#tablaincidencias thead {
	font-size: 1.1em;
	color: #244da5;
	cursor: default;
	padding-left: 6px;
}

#tablaincidencias a {
	display: block;
	height: 36px;
}

.p1TablaIncidencias {
	margin-top: 12px;
}

.p2TablaIncidencias {
	margin-top: -25px;
}

.cabeceraT_i {
	height: 17px;
	padding-left: 10px;
}

.l94 {
	width: auto;
	text-align: left;
}

.l106 {
	width: auto;
	text-align: left;
}

.l114 {
	width: auto;
	text-align: left;
}

.l136 {
	width: 121px;
}

.l157 {
	width: 142px;
}

#tablaincidencias tr {
	height: 60px;
}

#tablaincidencias td {
	padding: 3px 5px 3px 7px;
}

#tablaincidencias .bg1 {
	background-color: #FFFFFF;
}

#tablaincidencias .bg2 {
	background-color: #F5F5F5;
}

#tablaincidencias .bg3a {
	background-color: #FFFFFF;
	width: 80%;
}

#tablaincidencias .bg3b {
	background-color: #F5F5F5;
	width: 80%;
}

#leyendas2 {
	width: 665px;
	border: 1px #cccccc solid;
	height: 20px;
	padding-top: 5px;
	margin-left: 10px;
	margin-top: 10px;
}

#leyendas2 img {
	margin-left: 10px;
}

#infoPan label {
	margin-top: 10px;
	margin-left: 10px;
	font-size: 1.2em;
	font-weight: bold;
}

#personalizacionHomeCons {
	width: 100%;
	margin-top: 0px;
	background: #fff url(../img/fndPersonalizacionDown.gif) no-repeat left bottom;
	padding-bottom: 16px;
}

#personalizacionHomeCons h2 {
	margin: 19px 140px 0 21px;
	background: transparent url(../img/fndTitPersonalizacion.gif) no-repeat	0 0;
	padding-left: 38px;
}

#personalizacionHomeCons p {
	margin: 17px 140px 0 21px;
	color: #333;
}

#personalizacionHomeCons h2 {
	font: bold 1.9em Verdana, Arial, Helvetica, sans-serif;
	color: #003C55;
}

#personalizacionHomeCons p {
	font: 1.5em Arial, Helvetica, sans-serif;
}

#personalizacionHomeCons #login a {
	color: #2D4E86;
	text-decoration: none;
	font-size: 1em;
}

#recorridosResul {
	font-size: 1.3em;
	width: 230px;
	padding-bottom: 6px;
}

.recorrido {
	padding: 10px 1px 0px 4px;
	width: 230px;
	height: 50px;
	cursor: pointer;
	font-size: 1.2em;
}

.recorrido.class01 {
	background-color: #EBF0F2;
	cursor: pointer;
}

#formuLoginMain {
	background: url(../img/fondo_mainLogin.gif) no-repeat left 0;
	height: 100px;
	margin-left: 43px;
}

#formuLoginMain label {
	margin-top: 13px;
	display: inline;
}

#formuLoginMain .campo {
	width: 100px;
}

#register {
	width: 98%;
	margin-top: 0px;
	background: #fff url(../img/et.jpg) no-repeat right bottom;
}

#register h2 {
	width: 600px;
	margin: 28px 140px 20px 21px;
	padding-left: 40px;
	background: transparent url(../img/fndTitPersonalizacion.gif) no-repeat	0 0;
	padding-left: 38px;
	font: bold 1.9em Verdana, Arial, Helvetica, sans-serif;
	color: #003C55;
}

#register p {
	width: 600px;
	margin: 10px 140px 0px 21px;
	font-size: 1.5em;
	padding-left: 38px;
}

#register a {
	color: #2D4E86;
	text-decoration: none;
	font-size: 1em;
}

#registrate {
	margin-left: 43px;
	background: transparent url(../img/trazo.gif) no-repeat left bottom;
	height: 40px;
	width: 200px;
}

#itemEquip {
	background: url(../img/cabEquip.gif) no-repeat;
	width: 250px;
	height: 230px;
	margin-right: 15px;
	margin-left: 5px;
}

#itemEquip p {
	width: 250px;
	padding-top: 15px;
	margin-left: 5px;
	font-size: 1.1em;
}

#itemEquip b {
	margin-left: 30px;
}

#itemEquip .cab {
	color: #244da5;
	font-weight: bold;
}

#itemEquip ul {
	margin-left: 7px;
	padding-top: 9px;
}

#itemEquip li {
	height: 17px;
	font-size: 1.2em;
}

#itemEquip li.pijama1 {
	background: #eef3f6;
}

#itemEquip li.ultimo {
	border-top: #eef3f6 1px solid;
	height: 20px;
}

#itemEquip .tipo {
	color: #4a5558;
	font-size: 0.9em;
	padding-left: 30px;
}

#masInfo {
	border-top: 1px solid #eef3f6;
	padding-top: 10px;
	text-align: right;
}

#masInfo a {
	color: #2D4E86;
	text-decoration: none;
	font-size: 1.2em;
}

.consultaOn {
	background: url(../img/fondo_consulta_on.gif) left top no-repeat;
	margin-top: 10px;
	height: 20px;
	padding-top: 10px;
	padding-left: 30px;
}

.consultaOff {
	background: url(../img/fondo_consulta_off.gif) left top no-repeat;
	margin-top: 10px;
	height: 20px;
	padding-top: 10px;
	padding-left: 30px;
	color: #4989a6;
}
/* no script*/
.botonFlecha {
	background: url(../img/btnCambiaProvincia.gif);
	width: 19px;
	height: 18px;
	padding-left: 19px;
	border: 0px;
	margin-top: 5px;
	margin-right: 10px;
}

.botonBuscar {
	width: 85px;
	height: 20px;
	padding-left: 85px;
	border: 0px;
	margin-top: 5px;
	font-size: 0px;
	cursor: pointer;
}

.botonimagenInputPrevisionIZQ {
	background-color: transparent;
	background: url(../img/flecha_izq5.png);
	width: 23px;
	height: 23px;
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	cursor: pointer;
	border: 0px;
	float: right;
}

.botonimagenInputPrevisionDER {
	background-color: transparent;
	background: url(../img/flecha_der5.png);
	width: 23px;
	height: 23px;
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	cursor: pointer;
	border: 0px;
	float: right;
}

/* mis consultas*/
#numInc {
	padding: 30px 0px 0px 0px;
	font-size: 1.2em;
}

#rangofechasPrevisiones {
	padding: 25px 0px 0px 125px;
	font-size: 1.1em;
}

#verIncidencias {
	background: url(../img/fondo_verIncidencias.gif) left top no-repeat;
	padding: 10px 0px 0px 45px;
}

#verIncidencias a {
	font-size: 1.3em;
	font-weight: bold;
}

#ocultaPies {
	font-size: 0.7em;
	color: #666666;
}

#ocultaPies label {
	margin: 0px 10px 0px 3px;
}

#ocultaPies input {
	margin: 0px 0px 0px 0px;
}

#accion {
	margin-left: 10px;
}

/**DSJ**/
.botonSINimgen {
	background-color: transparent;
	background-image: url(../img/bot_n.gif);
	width: 86px;
	height: 23px;
	border: 0px;
	margin-top: 5px;
	font-size: 1.3em;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	color: white;
}

.btnCambioPass {
	background-image: none;
	color:#2D4E86;
	width: 100%;
	text-align: left;
	border: 0;
	background-color: white;
	cursor: pointer;
	margin-top: 20px;
}

.botonBorrar {
	background-color: transparent;
	background: url(../img/borrar2.png) no-repeat;
	width: 30px;
	height: 30px;
	border: 0px;
	margin-top: 0px;
	font-size: 1.0em;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	color: black;
}

.botonCONimgen {
	background-color: transparent;
	background-image: url(../img/BotonConsultar.png);
	width: 86px;
	height: 23px;
	border: 0px;
	margin-top: 5px;
	font-size: 1.3em;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	color: white;
}

/*Control ZoomBox*/
.panel .olControlZoomBoxItemInactive {
	background: url(../img/ico_mas.gif) no-repeat;
	width: 30px;
	height: 30px;
}

.panel .olControlZoomBoxItemActive {
	background: url(../img/ico_mas.gif) no-repeat;
	/*opacity: 0.5;*/
	width: 30px;
	height: 30px;
}

.panel {
	width: 30px;
	height: 30px;
	cursor: pointer;
	left: 12px;
	top: 270px;
}

div.mapCover {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.2;
	filter: alpha(opacity = 20); /* For IE8 and earlier */
	/*pointer-events: none;
	z-index: 999;*/
}

.linkInfoHist {
	color: #0000EE;
}

.negrita {
	font-weight: bold;
}

#cambiarPsw {
	width: 510px;
}

#formRegistro {
	width: 510px;
}

.br {
	margin-bottom: 20px;
}

.brUp {
	margin-top: 20px;
}

.btnAceptarRegistro {
	margin-top: 20px;
	cursor:pointer;
}

.tableLoginEspacioDerecha {
	margin-right: 50px;
}

.datePrevisiones {
	font-size: 17px;
	color: white;
}

.advertenciaPrecisionLoc {
	font-style:italic;
	font-weight:bold;
	color:red;
	margin-left: 30px !important;
	padding-left: 0px !important;
	padding-top: 10px;
	clear: both;
	width: auto !important;
}

.olControlLayerSwitcher {
	width: auto !important;
}

#atribucionCapa {
	position:absolute;
	bottom:0;
	left:0;
}

.controlAttributionDGTClass{
	font-size:smaller;
	bottom:0.5em;
	position:absolute;
	display:block;
	right:0 !important;
	margin-right:3px;
}

#atribucionDGT {
	float:right;
	text-align:right;
	margin-bottom: 9px;
}

#atribucionDGT > img.positivo {
	height: 18px;
	width: 38px;
	padding: 3px;
	background-color: white;
	border-radius: 8px;
}
